// 数値の大小を比較し、小さい方をd1に大きい方をd2に入れる
// リターン値はどちらが小さかったか(1/2,0=同じ)

int CompHighLow(int *d1,int *d2)
{
	if (*d1>*d2) {
		int d;
		d=*d1;
		*d1=*d2;
		*d2=d;
		return(2);
	}
	// 同じかd1が小さい
	return(*d1<*d2); // 同じ＝０,d1<d2＝１
}
